.boton {
  background-color: $san-juan;
  border: 1px solid $san-juan;
  border-radius: 10px;
  color: $white;
  display: block;
  font-size: 30px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 20px 10px;
  text-decoration: none;
  transition: all 0.5s;
  width: 100%;

  &:hover {
    background-color: darken($san-juan, 10);
    border-color: darken($san-juan, 10);
    color: $white;
    transition: all 0.5s;
  }
}